Unable to Apply Weblogic Patch:14142550 which is PSU1 Patch [JSES] i.e. WLS PATCH SET UPDATE 10.3.6.0.1 (Doc ID 1476924.1)

Last updated on AUGUST 13, 2016

Applies to:

Oracle Service Bus - Version 11.1.1.6.0 and later
Oracle WebLogic Server - Version 10.3.6 and later
Information in this document applies to any platform.
***Checked for relevance on 14-January-2014***

Symptoms

Currently we have Performance Patch for unpublished Bug 13573621 applied to weblogic as we are running SOASuite with OSB.

 However we like to apply weblogic <Patch:14142550>, which is SU Patch [JSES]: WLS PATCH SET UPDATE 10.3.6.0.1.

 It fails with below error:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms